[
	{
		"pkgname": "kickthemout-git",
		"url": "https://api.github.com/repos/k4m4/kickthemout/branches",
		"sha": "00997333823abe317bc0597e2740e54da443e045"
	},
	{
		"pkgname": "cheat-git",
		"url": "https://api.github.com/repos/chrisallenlane/cheat/branches",
		"sha": "aa1e12625e5ee42fbfdf6f5a093233a8b99af81a"
	},
	{
		"pkgname": "pacli",
		"url": "https://api.github.com/repos/Manjaro-Pek/pacli",
		"sha": "1e1b0c4f6ab2748abb67694a45905ee86ed50316"
	},
	{
		"pkgname": "alacritty-terminfo-git",
		"url": "https://api.github.com/repos/jwilm/alacritty",
		"sha": "475ebecfc4e0648242e82e256dee1489f3a3fe81"
	},
	{
		"pkgname": "siji-git",
		"url": "https://api.github.com/repos/stark/siji",
		"sha": "25468227348e2d4b3abbc163b2e2d68882fa2ba6"
	},
	{
		"pkgname": "alacritty-git",
		"url": "https://api.github.com/repos/jwilm/alacritty",
		"sha": "f298ebb2179eff947cdb9cb7a4bd96e9739eac5c"
	},
	{
		"pkgname": "fbterm-git",
		"url": "https://api.github.com/repos/izmntuk/fbterm",
		"sha": "5b48962aa46648a94e3f74609059830218730455"
	},
	{
		"pkgname": "polybar",
		"url": "https://api.github.com/repos/jaagr/polybar",
		"sha": "258f55a5ff59cd43274954fc0caf27ed5a457508"
	},
	{
		"pkgname": "i3lock-blur",
		"url": "https://api.github.com/repos/karulont/i3lock-blur",
		"sha": "17b092f82d452752475d6c5e3c23e3c7a88335ed"
	},
	{
		"pkgname": "vim-youcompleteme-git",
		"url": "https://api.github.com/repos/jwilm/racerd",
		"sha": "29cd4c6fd2a9301e49931c2e065b2e10c4b587e4"
	},
	{
		"pkgname": "bettercap-git",
		"url": "https://api.github.com/repos/bettercap/bettercap",
		"sha": "b63c20b757e1936b97fde6c403c5415a6178bfed"
	}
]